Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236431 - clurgmgrd[3622]: <notice> Taking over service serv from down member (null)
Summary: clurgmgrd[3622]: <notice> Taking over service serv from down member (null)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rgmanager
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-13 20:56 UTC by Jonathan Earl Brassow
Modified: 2009-04-16 20:23 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-1000
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-21 21:53:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:1000 normal SHIPPED_LIVE rgmanager bug fix update 2007-11-29 14:44:31 UTC

Description Jonathan Earl Brassow 2007-04-13 20:56:10 UTC
s/(null)/<node_name/

Comment 1 Lon Hohberger 2007-05-29 21:51:30 UTC
This can't be fixed in all cases:

* Can fix: CMAN when nodeid="x" attribute is set per-node
* Can't fix: CMAN No node ID
* Can't fix: when using gulm



Comment 2 Marek Grac 2007-06-28 11:55:50 UTC
What can be fixed is fixed now.

Comment 5 errata-xmlrpc 2007-11-21 21:53:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1000.html



Note You need to log in before you can comment on or make changes to this bug.